/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.enquiry_btn{
    background-color: #8fc19d;
    color: #fff;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    -webkit-border-radius: 5px;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
	    float: left;
}
.enquiry_btn:hover {
    background-color: #f95d4c;
    color:#fff;
}
.wpcf7-mail-sent-ok {
    border: none !important;
    margin: 25px 0 0 0 !important;
    padding: 7px 0 !important;
    background: #fff !important;
    color: #696969!important;
    font-size: 14px;
    text-align: center;
    float: left;
    width: 100%;
}
.portfolio_group.masonry-flat .portfolio-item .image_frame .mask {
	display:none;
}

.contact_details li.mail{
	display:none!important;
}
.phone a, .mail a{
	border:none!important;
}
.icon-phone:before{
	font-size:20px;
}
.hidden-on-desk{
	display:none;
}
.phone_mobile{
		display:none;
}
.grecaptcha-badge {
	visibility: collapse !important;
	display:none !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    clear: both;
}
#Top_bar .top_bar_left {
    width: 100%;
}
@media only screen and (max-width: 1024px){
#Top_bar.is-sticky #logo img.logo-main {
    display: block!important;
}
}
@media only screen and (max-width: 767px){
body {
    font-size: 16px;
    line-height: 22px;
}
	.phone_mobile{
    display: block;
    position: absolute !important;
    top: 43px !important;
    right: 40px !important;
    z-index: 10;
    margin: 0;
	}
#Footer .footer_copy .social li a {
    color: #333;
}
.hire-heading {
	margin: 40px 0 20px!important;
}
.header-classic #Action_bar, .header-plain #Action_bar, .header-stack #Action_bar {
	background-color: #f95c4e!important;
	display:none;
}
	#Top_bar .logo #logo img {
	height: auto!important;
	width: 70%!important;
}
#Top_bar .logo #logo {
	padding: 0;
	height: 80px;
}
.hidden-on-desk{
	display:block;
}
.show-on-desk{
	display:none;
}
}
@media only screen and (max-width: 667px){

.mission-text-col2 {
	padding-top: 0!important;
}
	#Action_bar .social {
	float: right;
	text-align: right;
	padding: 9px 0 7px !important;
}
#Action_bar .contact_details {
	float: left;
	text-align: left;
	padding: 6px 0;
}
}
@media only screen and (max-width: 568px){
#Header a.responsive-menu-toggle {
	position: absolute !important;
	top: 35px !important;
	right: 0px !important;
	z-index: 10;
	margin: 0;
}
.section_wrapper, .container, .four.columns {
	width: 517px !important;
}
h1.title  {
	border-left: 6px solid #f95d4c;
	padding-left: 0!important;
}
}

@media only screen and (max-width: 480px){
.phone a, .mail a{
	padding:0;
}
#Top_bar a.responsive-menu-toggle i {
	font-size: 33px;
	line-height: 35px;
}
#Top_bar {
	height: 168px!important;
}
#Top_bar .top_bar_left{
	margin-top:0px;
}
#Top_bar .logo #logo .sub-logo {
	background: url("images/logo_03.png") no-repeat top center;
	display: block;
	width: 100%;
	height: 40px;
}
#Top_bar .logo #logo{
	background:url("images/logo_01.png") no-repeat top left;
}
#Top_bar .logo #logo img{
	display:none;
}
#Action_bar .contact_details li > i {
	margin-right: 2px;
	display: none;
}
h1.title {
	border-left: 6px solid #f95d4c;
	padding-left: 0!important;
}
.section_wrapper, .container, .four.columns {
	width: 444px !important;
}
}

@media only screen and (max-width: 375px){
#Top_bar .logo #logo img{
	display:none;
}
#Top_bar .logo #logo{
	background:url("images/logo_01.png") no-repeat top left;
}
.section_wrapper, .container, .four.columns {
	width: 350px !important;
}
#Header a.responsive-menu-toggle {
	position: absolute !important;
	top: 35px !important;
	right: 10px !important;
	z-index: 10;
	margin: 0;
}
h1.title  {
	border-left: 6px solid #f95d4c;
	padding-left: 0!important;
}
}

@media only screen and (max-width: 320px){
.section_wrapper, .container, .four.columns {
	width: 300px !important;
}
}